
/* horizontal */
.scrollable {
	position:relative;
	overflow:hidden;
 	width:700px;
 	height:340px;
 	padding:5px;
	padding-top:15px;
	xbackground-color:red;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:720px;
	
}




/* navigator */
.navi {
	margin-left:360px;
	width:200px;
	height:20px;
}

.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(/img/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

.navi a:hover {
	background-position:0 -8px;      
}

.navi a.active {
	background-position:0 -16px;     
}



/* scrollable buttons*/
.scrollable {
	float:left;	
}

a.browse {
	background:url(/img/hori_large.png) no-repeat;
	display:block;
	width:26px;
	height:126px;
	xfloat:left;
	xmargin:40px 10px;
	cursor:pointer;
	font-size:1px;
}


a.right 				{ background-position: 0 -126px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-26px -126px; }
a.right:active 	{ background-position:-52px -126px; } 


a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-26px 0; }
a.left:active  	{ background-position:-52px 0; }


a.up, a.down		{ 
	background:url(/img/vert_large.png) no-repeat; 
	display:block;
	width:106px;
	height:26px;
	float: none;
	xmargin: 10px 50px;
	cursor:pointer;
}


a.up:hover  		{ background-position:-106px 0; }
a.up:active  		{ background-position:-212px 0; }


a.down 				{ background-position: 0 -26px; }
a.down:hover  		{ background-position:-106px -26px; }
a.down:active  	{ background-position:-212px -26px; } 



a.disabled {
	visibility:hidden !important;		
} 	

